Categories
Posts Ubuntu

Error: Dependency is not satisfiable: libstdc++5 (Ubuntu Karmic)

Error: Dependency is not satisfiable: libstdc++5
This is a simple fix, just grab the libstdc++5 package for your architecture from here:
http://packages.debian.org/stable/base/libstdc++5

Leave a Reply

Your email address will not be published. Required fields are marked *